.gte-1280-indicator,
.lte-950-indicator {
    width: 0;
    height: 0;
}
.gte-1280-indicator {
    display: block;
}
.lte-950-indicator {
    display: none;
}
.insights-single.content-container {
    display: block;
    width: 100%;
    height: 100%;
    background: #f3f3f3;
}
.insights-single .insights-billboard-container {
    display: block;
    width: 100%;
    height: 183px;
}
.insights-single .insights-billboard {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
}
.insights-single .insights-billboard .insights-logo {
    display: block;
    float: left;
    width: 50%;
    height: 100%;
}
.insights-single .insights-billboard .insights-logo img {
    margin-top: 40px;
    width: 254px;
    height: 100px;
}
.insights-single .insights-billboard .insights-spacer {
    display: block;
    float: right;
    height: 183px;
    width: 50%;
    border-bottom: 50px solid #f3f3f3;
}
.insights-single .insights-content-container {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    height: 100%;
}
.insights-single .insights-table-of-contents-container {
    display: block;
    float: left;
    width: 400px;
    padding: 75px 75px 0 75px;
}
.insights-single .insights-table-of-contents-container .cl-table-of-contents {
    width: 250px;
}
.insights-single .insights-main-content-container {
    display: block;
    float: left;
    width: 800px;
    padding: 32px 0 0 0;
    background: #f3f3f3;
    position: relative;
    bottom: 50px;
}
.insights-single .insights-main-content .insights-main-content-heading {
    padding: 0 75px;
    margin-bottom: 20px;
}
.insights-single .insights-main-content .insights-main-content-heading h4 {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.insights-single .insights-main-content .insights-main-content-sub-heading {
    font-weight: 400;
    font-size: 21px;
    color: #666;
    line-height: 1.6em;
    padding: 0 75px;
}
.insights-single .insights-main-content .insights-main-content-social-sharing-container {
    padding: 0 75px;
}
.insights-single .insights-main-content .insights-main-content-wysiwyg {
    padding-top: 50px;
    padding-bottom: 90px;
}
.insights-single .insights-main-content .insights-main-content-wysiwyg p,
.insights-single .insights-main-content .insights-main-content-wysiwyg ul,
.insights-single .insights-main-content .insights-main-content-wysiwyg ol,
.insights-single .insights-main-content .insights-main-content-wysiwyg h2,
.insights-single .insights-main-content .insights-main-content-wysiwyg h3,
.insights-single .insights-main-content .insights-main-content-wysiwyg h4,
.insights-single .insights-main-content .insights-main-content-wysiwyg h5,
.insights-single .insights-main-content .insights-main-content-wysiwyg h6,
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-footnotes,
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-downloads {
    padding: 0 75px;
}
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-footnotes h4,
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-footnotes ul,
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-table p {
    padding: 0;
}
.insights-single .insights-main-content .insights-main-content-wysiwyg .cl-image p {
    padding: 10px 0 0 0;
    margin-bottom: 0;
}
.insights-single .insights-main-content .insights-main-content-wysiwyg p {
    margin-bottom: 20px
}
.insights-single .insights-main-content .insights-main-content-wysiwyg blockquote p {
    padding: 0;
    margin: 0;
}
.insights-single .insights-main-content .insights-about {
    padding: 0 75px 30px 75px;
}
.insights-single .insights-main-content .insights-about h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #666;
    font-weight: 600;
    font-size: 18px;
}
.insights-single .insights-main-content .insights-about p {
    margin-bottom: 20px;
    color: #666;
    font-weight: 400;
    font-size: 16px;
}
.insights-single .insights-downloads-container {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    height: 100%;
    background: #e9e9e9;
}
.insights-single .insights-downloads {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    padding: 80px 0;
}
.insights-single .insights-more-insights-container {
    display: block;
    width: 100%;
    height: auto;
    background: #f3f3f3;
    padding: 50px 0 65px 0;
}
.insights-single .insights-more-insights {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 950px;
    height: 100%;
}
.insights-single .insights-more-insights .insights-more-insights-header {
    text-align: center;
}
.insights-single .insights-more-insights .insights-more-insights-list {
    display: block;
    width: 100%;
    margin-top: 50px;
}
.insights-single .insights-more-insights .insights-more-insights-list.insights-more-insights-list-centered {
    text-align: center;
}
.insights-single .insights-more-insights .insights-more-insights-list-item {
    display: inline-block;
    float: left;
    width: 33.3333%;
    height: 250px;
    padding: 0 15px;
}
.insights-single .insights-more-insights .insights-more-insights-list-centered .insights-more-insights-list-item {
    float: none;
    width: 33%;
}
@media(max-width: 1280px) {
    .gte-1280-indicator {
        display: none;
    }
    .insights-single .insights-billboard-container {
        padding-left: 40px;
    }
}
@media(max-width: 1220px) {
    .insights-single .insights-table-of-contents-container {
        padding: 40px 40px 0 40px;
        width: 330px;
    }
    .insights-single .insights-main-content-container {
        width: 730px;
    }
    .insights-single .insights-main-content .insights-main-content-wysiwyg p,
    .insights-single .insights-main-content .insights-main-content-wysiwyg ul,
    .insights-single .insights-main-content .insights-main-content-wysiwyg ol,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h2,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h3,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h4,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h5,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h6,
    .insights-single .insights-main-content .insights-main-content-wysiwyg .cl-footnotes,
    .insights-single .insights-main-content .insights-main-content-wysiwyg .cl-downloads,
    .insights-single .insights-main-content .insights-main-content-sub-heading,
    .insights-single .insights-main-content .insights-main-content-heading,
    .insights-single .insights-main-content .insights-main-content-social-sharing-container {
        padding: 0 40px;
    }
    .insights-single .insights-main-content .insights-about {
        padding: 0 40px 90px 40px;
    }
}
@media(max-width: 1080px) {
    .insights-single .insights-table-of-contents-container {
        width: 300px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents {
        width: 220px;
    }
    .insights-single .insights-main-content-container {
        width: 700px;
    }
}
@media(max-width: 1000px) {
    .insights-single .insights-more-insights {
        margin: 0;
        padding: 0 25px;
    }
    .insights-single .insights-table-of-contents-container {
        width: 275px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents {
        width: 195px;
    }
    .insights-single .insights-main-content-container {
        width: 660px;
    }
}
@media(max-width: 950px) {
    .lte-950-indicator {
        display: block;
    }
    .insights-single .insights-main-content-container {
        position: static;
    }
    .insights-single .insights-table-of-contents-container {
        width: 100%;
    }
    .insights-single .insights-main-content-container {
        width: 100%;
    }
    .insights-single .insights-table-of-contents-container {
        background: #f3f3f3;
        padding-bottom: 40px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents h4,
    .insights-single .insights-main-content .cl-table-of-contents h4 {
        display: block;
        float: left;
        height: 65px;
        line-height: 65px;
        padding: 0 15px;
        font-size: 21px;
        color: #8a8a8a;
        position: relative;
        z-index: 10030;
        background: white;
        width: 100%;
        margin-bottom: 0;
        cursor: pointer;
    }
    .insights-single .insights-main-content .cl-table-of-contents {
        padding: 40px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents h4:after,
    .insights-single .insights-main-content .cl-table-of-contents h4:after {
        content: "\f107";
        font-family: FontAwesome;
        font-size: 29px;
        color: #e00016;
        position: absolute;
        right: 15px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents ul,
    .insights-single .insights-main-content .cl-table-of-contents ul {
        display: none;
        width: 100%;
        background: white;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents ul li,
    .insights-single .insights-main-content .cl-table-of-contents ul li {
        display: block;
        width: 100%;
        margin-bottom: 0;
        font-size: 21px;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents ul li a,
    .insights-single .insights-main-content .cl-table-of-contents ul li a {
        display: block;
        float: left;
        width: 100%;
        color: #000;
        padding: 5px 15px;
        background: white;
    }
    .insights-single .insights-table-of-contents-container .cl-table-of-contents ul li a:hover,
    .insights-single .insights-main-content .cl-table-of-contents ul li a:hover {
        cursor: pointer;
        background: #f3f3f3;
    }
    .insights-single .insights-main-content .insights-main-content-wysiwyg {
        padding: 10px 10px 90px 10px;
    }
    .insights-single .insights-main-content .insights-main-content-wysiwyg p,
    .insights-single .insights-main-content .insights-main-content-wysiwyg ul,
    .insights-single .insights-main-content .insights-main-content-wysiwyg ol,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h2,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h3,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h4,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h5,
    .insights-single .insights-main-content .insights-main-content-wysiwyg h6,
    .insights-single .insights-main-content .insights-main-content-wysiwyg .cl-footnotes,
    .insights-single .insights-main-content .insights-main-content-wysiwyg .cl-downloads {
        padding: 0 30px;
    }
    .insights-single .insights-main-content .insights-main-content-sub-heading,
    .insights-single .insights-main-content .insights-main-content-heading,
    .insights-single .insights-main-content .insights-main-content-social-sharing-container {
        padding: 0 40px;
    }
    .insights-single .insights-main-content .insights-about {
        padding: 0 40px 90px 40px;
    }
    .insights-single .insights-downloads {
        padding: 40px;
    }
    .insights-single .insights-more-insights-container {
        height: auto;
    }
    .insights-single .insights-more-insights .insights-more-insights-list-item {
        margin-bottom: 30px;
    }
    .insights-single .insights-more-insights .insights-more-insights-link {
        min-height: 130px;
    }
}
@media(max-width: 900px) {
    .insights-single .insights-more-insights .insights-more-insights-list-item,
    .insights-single .insights-more-insights .insights-more-insights-list-centered .insights-more-insights-list-item {
        float: left;
        width: 50%;
    }
}
@media(max-width: 768px) {
    .insights-single .insights-billboard-container {
        height: 100px;
    }
    .insights-single .insights-billboard .insights-logo img {
        margin-top: 25px;
        width: 127px;
        height: 50px;
    }
    .insights-single .insights-main-content .insights-main-content-heading h4 {
        font-size: 14px;
    }
    .insights-single .insights-main-content .insights-main-content-heading h1 {
        font-size: 30px;
    }
    .insights-single .insights-main-content .insights-main-content-sub-heading {
        font-size: 18px;
    }
    .insights-single .insights-main-content .insights-main-content-wysiwyg {
        padding: 10px 10px 50px 10px;
    }
    .insights-single .insights-main-content .insights-about {
        padding: 0 40px 50px 40px;
    }
    .insights-single .insights-more-insights .insights-more-insights-list-item,
    .insights-single .insights-more-insights .insights-more-insights-list-centered .insights-more-insights-list-item {
        width: 100%;
    }
}
.insights-index.content-container {
    display: block;
    width: 100%;
    height: 100%;
    background: #f3f3f3;
}
.insights-index .insights-container {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    height: 100%;
}
.insights-index .insights-header {
    padding: 40px 0;
    overflow: hidden; /*clearfix*/
}
.insights-index .insights-header img {
    float: left;
    width: 254px;
    height: 100px;
}
.insights-index .insights-header__blurb {
    float: right;
    padding: 15px 7px 7px;
    width: 490px;
    max-width: 60%;
    text-align: right;
    font-size: 24px;
    letter-spacing: 0;
    font-family: var(--body-font);
}
@media(max-width: 768px) {
    .insights-index .insights-header__blurb {
        width: 100%;
        max-width: none;
        text-align: left;
        padding: 15px 0 0;
    }
}
.insights-index .insights-header__blurb strong {
    font-weight: bold;
}
.insights-index .insights-cards-list-container {
    display: block;
    width: 100%;
}
.insights-index .insights-cards-list {
    display: block;
    width: 100%;
    list-style-type: none;
}
.insights-index .insights-cards-list-item {
    display: block;
    float: left;
    width: 33.3333333%;
    list-style-type: none;
    height: 300px;
    margin-bottom: 20px;
}
.insights-index .insights-cards-list-item:nth-child(3n-2) {
    padding-right: 13px;
}
.insights-index .insights-cards-list-item:nth-child(3n-1) {
    padding-right: 7px;
    padding-left: 7px;
}
.insights-index .insights-cards-list-item:nth-child(3n) {
    padding-left: 13px;
}
.insights-index .insights-about-container {
    display: block;
    float: left;
    width: 100%;
    background: url('../images/insights-about-bg.gif') no-repeat left top;
    background-size: cover;
    margin-top: 50px;
}
.insights-index .insights-about-text-container {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
}
.insights-index .insights-about {
    display: block;
    float: left;
    width: 550px;
    padding: 50px 75px 30px 75px;
}
.insights-index .insights-about h3 {
    margin-bottom: 20px;
    text-transform: uppercase;
    color: #666;
    font-weight: 600;
    font-size: 18px;
}
.insights-index .insights-about p:not(.cl-social-sharing__heading) {
    margin-bottom: 20px;
    color: #666;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5em;
}
.insights-index .insights-about .cl-social-sharing {
    border-bottom: none;
}
@media(max-width: 1280px) {
    .insights-index .insights-container {
        padding: 0 40px;
    }
}
@media(max-width: 1000px) {
    .insights-index .insights-cards-list-item {
        width: 50%;
    }
    .insights-index .insights-cards-list-item:nth-child(3n-2) {
        padding-right: 0;
    }
    .insights-index .insights-cards-list-item:nth-child(3n-1) {
        padding-right: 0;
        padding-left: 0;
    }
    .insights-index .insights-cards-list-item:nth-child(3n) {
        padding-left: 0;
    }
    .insights-index .insights-cards-list-item:nth-child(2n-1) {
        padding-right: 10px;
    }
    .insights-index .insights-cards-list-item:nth-child(2n) {
        padding-left: 10px;
    }
}
@media(max-width: 768px) {
    .insights-index .insights-container {
        padding: 0 15px;
    }
    .insights-index .insights-container .insights-header {
        padding: 25px 0;
    }
    .insights-index .insights-container .insights-header img {
        width: 127px;
        height: 50px;
    }
    .insights-index .insights-cards-list-item {
        width: 100%;
    }
    .insights-index .insights-cards-list-item:nth-child(2n-1) {
        padding-right: 0;
    }
    .insights-index .insights-cards-list-item:nth-child(2n) {
        padding-left: 0;
    }
    .insights-index .insights-cards-list-item .cl-blog-card-container.x-large .cl-blog-card-title {
        font-size: 35px;
    }
    .insights-index .insights-cards-list-item .cl-blog-card-container.x-large .cl-blog-card-category-link {
        padding: 5px;
        font-size: 11px;
    }
}
@media(max-width: 550px) {
    .insights-index .insights-cards-list-item {
        height: 250px;
    }
    .insights-index .insights-cards-list-item .cl-blog-card-container.x-large .cl-blog-card-title {
        font-size: 21px;
        padding: 12px 18px 0 0;
    }
    .insights-index .insights-about {
        float: none;
        margin: auto;
        width: 90%;
        padding: 40px 15px 30px 15px
    }
}
@media(max-width: 400px) {
    .insights-index .insights-cards-list-item .cl-blog-card-container.x-large .cl-blog-card-title {
        font-size: 18px;
        padding: 10px 16px 0 0;
    }
}
.insights-buttons {
    margin-top: 100px;
    margin-bottom: 120px;
    padding: 0 75px;
}
.insights-buttons h2 {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 400;
}
.insights-buttons__single {
    position: relative;
    display: block;
    padding: 15px 25px;
    background-color: black;
    text-decoration: none;
    margin-bottom: 20px;
}
.insights-buttons .insights-buttons__single:hover {
    text-decoration: none;
}
.insights-buttons .insights-buttons__single:focus {
  outline: var(--focus-dark);
}
.insights-buttons__single:hover h2 {
    color: #e00016;
}
.insights-buttons__single h2 {
    font-size: 18px;
    -webkit-transition: color 200ms;
    transition: color 200ms;
    margin-bottom: 0;
    font-family: var(--body-font);
    line-height: 1.5em;
}
.insights-buttons__single h2 sup {
    font-size: 90%;
    vertical-align: text-top;
}
.insights-buttons__image {
    margin-bottom: 10px;
}
.insights-buttons__image img {
    max-width: 75px;
}
.insights-buttons__text {
    color: white;
}
@media(max-width: 1024px) {
    .insights-buttons {
        padding: 25px 25px 0 25px;
    }
}
@media (min-width: 750px) {
    .insights-buttons__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .insights-buttons__single {
        width: 48%;
    }
}
@media (min-width: 450px) {
    .insights-buttons__single {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .insights-buttons__single h2 {
        font-size: 23px;
    }
    .insights-buttons__image {
        width: 60px;
        margin-bottom: 0;
        text-align: center;
    }
    .insights-buttons__text {
        width: calc(100% - 100px);
    }
}
.mfp-bg {
    z-index: 100000010;
}
.mfp-wrap {
    z-index: 100000020;
}
.mfp-inline-holder .mfp-content {
    background: white;
    width: 80%;
    max-width: 1200px;
    padding: 100px;
}
.mfp-content .mfp-close {
    color: white !important;
    position: absolute;
    top: 24px;
    right: 24px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    opacity: 1;
}
.mfp-content .mfp-close:before,
.mfp-content .mfp-close:after {
    content: '';
    border-top: 4px solid #fe1312;
    position: absolute;
    width: 100%;
    top: 16px;
    left: 0;
}
.mfp-content .mfp-close:before {
    transform: rotate(45deg);
}
.mfp-content .mfp-close:after {
    transform: rotate(-45deg);
}
.mfp-content .video-content-area {
    width: 100%;
    height: 100%;
    margin: 0;
}
.mfp-content .video-embed{
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.mfp-content .video-embed iframe {
    margin: 0 auto;
    display: block;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
body.mfp-zoom-out-cur {
    overflow: hidden;
     -webkit-overflow-scrolling: touch;
}
body.mfp-zoom-out-cur .mfp-wrap .mfp-container .mfp-content.restrict-height {
    height: 95%;
}
@media (max-width: 480px) {
    .mfp-inline-holder .mfp-content {
        width: 90%;
        padding: 100px 20px;
    }
}
